﻿#main 									{background: url("../images/page-background.png") no-repeat scroll 0 0 transparent; height:auto; padding-left: 14px; margin: 0;}
ul.list-nav li#nav-item-5 a   {background-position: -633px -44px; }

#main #content 							{padding: 20px 34px 0 20px; background: #f1f1f1;}
p.answer								{padding: 0 0 20px 0; border-bottom: 1px solid #CCC;}
p.question								{font-weight: bold; margin-top: -5px;}
div.backtotop							{margin: 0 0 0 568px; overflow: hidden;}
div.backtotop a							{display: block; background-image:url(../images/to-top.png); width: 40px; height: 15px; text-indent: -9000px;}

ul.questions							{margin: 26px 0 30px 0;}
